﻿/* CSS Document by wusiwei.com at 20141213 */

.a{ width:100%; height:116px; background:url(../images/a.jpg) no-repeat center;}
.a .top{width:996px;height:100px;margin-left:auto; margin-right:auto;}
.a .top .click_a{ width:280px; height:100px; margin:10px;}
.a .top .click_a a{ line-height:100px; width:280px; height:120px; padding:50px 140px;}
.b{ width:100%; height:42px; background:url(../images/b.jpg) no-repeat center;}
.b .nav{ margin:0; width:996px;height:auto;margin-left:auto; margin-right:auto;}
.b .nav ul{ margin:0;}
.b .nav ul li{ margin:0; list-style:none; width:200px; height:40px; padding-top:5px;float:right;}
.b .nav ul li a{ margin:0; text-decoration:none; font-size:26px;  font-family:"黑体"; color:#F93;}
.b .nav ul li a:hover{ color:#FFF;}
.c{ width:100%; height:152px; background:url(../images/c.jpg) no-repeat center;}
.c .cho{margin:0; width:996px;height:auto;margin-left:auto; margin-right:auto;}
.c .cho a{ margin-left:780px; display:block;  width:160px; height:130px; background:url(../images/choice_1.png);}
.c .cho a:hover{background:url(../images/choice_2.png);}
.d{ width:100%; height:250px; background:url(../images/d.jpg) no-repeat center;}
.e{ width:100%; height:58px; background:url(../images/e.jpg) no-repeat center;}
.f{ width:100%; height:195px; background:url(../images/f.jpg) no-repeat center;}
.f .four{margin:0; width:996px;height:auto;margin-left:auto; margin-right:auto; padding-top:30px;}
.f .four ul{ margin:0; padding:0 115px;}
.f .four ul li{ margin:0; padding:0 15px; list-style:none; width:155px; height:150px; float:left;}
.f .four ul li a{ display:block; margin:0; padding:0; list-style:none; width:155px; height:150px;}
.g{ width:100%; height:102px; background:url(../images/g.jpg) no-repeat center;}
.h{ width:100%; height:650px; background:url(../images/h.jpg) no-repeat center;}
.i{ width:100%; height:136px; background:url(../images/i.jpg) no-repeat center;}
.j{ width:100%; height:165px; background:url(../images/j.jpg) no-repeat center;}
.k{ width:100%; height:163px; background:url(../images/k.jpg) no-repeat center;}
.l{ width:100%; height:190px; background:url(../images/l.jpg) no-repeat center;}
.m{ width:100%; height:252px; background:url(../images/m.jpg) no-repeat center;}
.n{ width:100%; height:224px; background:url(../images/n.jpg) no-repeat center;}
.o{ width:100%; height:56px; background:url(../images/o.jpg) no-repeat center;}
.p{ width:1100px;height:350px;margin-left:auto; margin-right:auto; padding-left:90px;}
.q{ width:100%; height:117px; background:url(../images/q.jpg) no-repeat center;}
.r{ width:100%; max-width:1005px; margin:0 auto; height:282px; background:url(../images/r.jpg) no-repeat center;}
.r_sp{ margin-left:23px;}
.s{ width:100%; height:167px; background:url(../images/s.jpg) no-repeat center;}
.t{ width:100%; height:200px; background:url(../images/t.jpg) no-repeat center;}
.u{ width:100%; height:232px; background:url(../images/u.jpg) no-repeat center;}
.v{ width:100%; height:189px; background:url(../images/v.jpg) no-repeat center;}
.w{ width:100%; height:195px; background:url(../images/w.jpg) no-repeat center;}
.x{ width:100%; height:201px; background:url(../images/x.jpg) no-repeat center;}
.y{ width:100%; height:234px; background:url(../images/y.jpg) no-repeat center;}
.z{ width:100%; height:230px; background:url(../images/z.jpg) no-repeat center;}
.aa{ width:100%; height:165px; background:url(../images/aa.jpg) no-repeat center;}
.ab{ width:100%; height:235px; background:url(../images/ab.jpg) no-repeat center;}
.ac{ width:100%; height:233px; background:url(../images/ac.jpg) no-repeat center;}
.ad{ width:100%; height:130px; background:url(../images/ad.jpg) no-repeat center;}
.ae{ width:100%; height:173px; background:url(../images/ae.jpg) no-repeat center;}
.af{ width:100%; height:181px; background:url(../images/af.jpg) no-repeat center;}
.ag{ width:100%; height:174px; background:url(../images/ag.jpg) no-repeat center;}
.ah{ width:100%; height:273px; background:url(../images/ah.jpg) no-repeat center;}
.ai{ width:100%; height:204px; background:url(../images/ai.jpg) no-repeat center;}
.aj{ width:100%; height:40px; background:url(../images/aj.jpg) no-repeat center;}

.mes{width:996px;height:auto;
margin-left:auto; margin-right:auto;}
.mes .line{ width:1000px; height:20px; background-color:#F90;}
.mes .t_form{ width:996px; height:auto; border:#999 1px solid;}

/* form */
.form{
	width:450px; margin-left:30px;}
input, textarea { 
	padding: 9px;
	border: solid 1px #999;
	outline: 0;
	font: normal 13px/100% Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}
textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}
input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #F90; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
	}
.form label { 
	margin-left: 10px; 
	color: #999; 
	}
.submit input {
	width: auto;
	padding: 9px 15px;
	background: #617798;
	border: 0;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}

.directions{ width:450px; height:390px;}
.directions h2{ color:#F90; font-family:"微软雅黑"; }
.directions P{font-family:"微软雅黑";}
.red{ color:red;}
.green{ color:#090;}
/* form  end*/

/* 客服QQ */
.qqserver p img{display:inline;margin:-5px 5px 0 0;vertical-align:middle;}
.scrollsidebar{position:absolute;z-index:999;top:220px;}
.side_content{width:167px;height:auto;overflow:hidden;float:left;}
.side_content .side_list{width:167px;overflow:hidden;}
.show_btn{width:0;height:144px;overflow:hidden;margin-top:50px;float:left;cursor:pointer;}
.show_btn span{display:none;}
.close_btn{width:24px;height:24px;cursor:pointer;}
.side_title,.side_bottom,.close_btn,.show_btn{background:url(../images/sidebar_bg.png) no-repeat;_background:url(../images/sidebar_bg.gif) no-repeat;}
.side_title{height:46px;}
.side_title{height:46px;}
.side_bottom{height:8px;}
.side_center{font-family:Verdana, Geneva, sans-serif;padding:10px 12px 5px 12px;font-size:12px;}
.close_btn{float:right;display:block;width:19px;height:19px;margin:16px 7px 0 0;_margin:16px 3px 0 0;}
.close_btn span{display:none;}
.side_center .qqserver p{text-align:left;padding:6px 0;margin:0;vertical-align:middle;}
.phoneserver {font-size:14px;text-align:center;}
.phoneserver p{padding:2px 0;_height:16px;margin:0;color:#666666;}
.msgserver{border-top:1px dotted #ccc;text-align:center;margin-top:6px;padding:10px 0 3px 0;}
.msgserver a{background:url(../images/sidebar_bg.gif) no-repeat -119px -154px;padding:3px 0 3px 23px;}
.side_content hr{border-bottom:1px solid #E6E6E6;height:1px;margin:10px 0;clear:both;}

/* green skin  */
.side_green .side_title{background-position:-505px 0;}
.side_green .side_center{background:url(../images/green_line.gif) repeat-y center;}
.side_green .side_bottom{background-position:-505px -60px;}
.side_green .close_btn{background-position:-44px -45px;}
.side_green .close_btn:hover{background-position:-65px -45px;}
.side_green .show_btn{background-position:-187px 0;}
.side_green .msgserver a{color:#68c40b;}
.side_green hr{border-bottom:1px solid #edf2e5;}
.zxly{ text-decoration:none; font-family:"微软雅黑"; font-size:16px; color:red; margin-left:-20px;}
/* button nav  */
.act_nav{background:#9c0001; height:60px; position: fixed; left: 0; bottom: 0; z-index: 500; width: 100%;}
.act_nav .event_content{height: 74px;width:985px; margin:0 auto; text-align:left; position:relative; }
.act_nav .event_content a,.act_nav .event_content p{ display: block;height: 61px; float: left; text-indent: -9999px; outline: none; }
.act_nav .event_content p {width:170px; margin-left:10px;}
.act_nav .event_content p a{ width: 77px; height: 20px; margin-left:5px;}
.act_nav_box{ width:1000px; margin:0 auto; overflow:hidden;zoom:1;}
.act_nav_box_left{ float:left; background:url(../images/40.jpg) no-repeat; width:577px; height:60px;}
.act_nav_box_right{ float:left; width:414px; height:60px;}
.act_nav_box_right img{ border:0;}

